* { box-sizing:border-box; }
a {color:#2D1FA0;}
html { display:block;font-family:sans-serif;margin:0;overflow-y:scroll; }
body { background:url("../design/backgrounds/p6.png");margin:0;font-family:'Merriweather', serif;min-width:600px;}
input,textarea,select { display:block;padding:10px 15px;font-family:sans-serif;font-size:15px;color:#444; }
input[type=submit] {margin-top:30px;background:#008EEF;color:#fff;border:0;}
.full-container {margin:0 auto;width:100%;max-width:1450px;min-width: 450px;border-right:1px solid #5B4E94;border-left:1px solid #5B4E94;box-shadow:0 0 4px #B59FBF;}
header {height:190px;width:100%;background:#fff;margin-bottom:0;}
#logo {margin-top:10px;margin-left:25px;}
#top-nav ul {list-style:none;margin-top:25px;margin-bottom:30px;font-size:115%;font-family: 'Rubik', sans-serif;}
#top-nav ul li {display:inline-block;margin-right:30px;}
#top-nav ul li a {text-decoration:none;height:100%;width:100%;padding:10px;border-radius:24px;height:36px;line-height:36px;border:3px solid #fff;transition:all .15s linear;}
#top-nav ul li a:hover {background:#5B4E94;color:white;border:3px solid #B59FBF;transition:all .15s linear;}
.nav-active {background:#5B4E94;color:white;border:3px solid #B59FBF!important;}
#page-content {background:#EDEAEE;margin-top:0;margin-bottom:0;padding:3.5%;padding-top:25px;padding-bottom:25px;min-height:500px;}
#page-content h1 {margin:0;font-family:'Montserrat', serif;text-shadow:1px 1px 0 #B59FBF;margin-top:25px;margin-bottom:25px;color:#5B4E94;font-size:36px;}
#page-content h2 {font-family:'Montserrat', serif;font-size:31px;color:#5B4E94;text-shadow:1px 1px 0 #B59FBF;text-align:center;}
#visit-ddrc-btn {position:absolute;right:15px;bottom:9px;}
#visit-ddrc-btn img {filter: grayscale(100%);}
#visit-ddrc-btn img:hover {filter: grayscale(0);}
footer {position:relative;display:block;height:350px;background:url("../design/brand/purple-pinwheel.png") no-repeat 100% 50%,#fff;overflow:hidden;border-bottom:35px solid #999;}
header {position:relative;background:#fff;overflow:hidden;}
#copyright {position:absolute;right:60px;bottom:-6px;color:#666666;font-size:22px;text-shadow:1px 1px 0 #ddd,-1px -1px 0 #aaa;}

#ddrc_header_tag {position:absolute;top:10px;right:20px;}
#ddrc_header_tag span {display:block;font-size:12px;color:#999;text-align:center;}
#ddrc_header_tag img {width:150px;height:auto;}
/*.port_start{text-align: center;}*/
#example-portfolio-ul {list-style:none;
                       /*width:370px;*/  width: auto; max-width: 1300px;
                       background:#fff;display:block;margin:0 auto;padding:20px;border-radius:5px; }
.port_left{text-align: left}

.port_li {line-height:35px;vertical-align:middle;text-align:center; width:auto;  display:inline-block; padding:0px;
         margin: 0px; line-height: 0px; margin-bottom: 50px; align-content: center;   margin-left: 10px;margin-right: 10px; text-align: center;}

.port_li a {  text-align: center; align-content: center; color:white; }
.port_name{ background: #a349a4; padding: 30px; min-width:220px; height: 40px; padding-top: 25px; font-size:20px;}
.port_img{align-content: center;  width: 150px; height: 150px;   background: #a349a4; padding: 5px;  margin-bottom: 20px;object-fit: cover; object-position: center;}
.port_square{display:block; width: 100%; }

div.rainbow-grad {width: 100%;height: 3px;background: url('../design/template/rainbow-bar.png');}

#banner-area {position:relative;}
.siteBanners {height:auto;min-height:550px;width:100%;border-top:1px solid #B59FBF;border-bottom:1px solid #B59FBF;}
#banner1 {background: url('../design/banners/eg-banner-1-resized.png');background-size:cover;}
#banner2 {background: url('../design/banners/eg-banner-2-resized.png');background-size:cover;}
#banner3 {background: url('../design/banners/eg-banner-3-resized.png');background-size:cover;}
#banner-go-left {position:absolute;bottom:10px;left:10px;height:40px;width:40px;border-radius:20px;text-align:center;line-height:36px;vertical-align:middle;border:3px solid #5B4E94;background:#fff;}
#banner-go-right {position:absolute;bottom:10px;right:10px;height:40px;width:40px;border-radius:20px;text-align:center;line-height:36px;vertical-align:middle;border:3px solid #5B4E94;background:#fff;}
#banner-go-left:hover, #banner-go-right:hover {background:#5B4E94;border:3px solid #fff;color:#fff;cursor:pointer;}

#banner-play {position:absolute;bottom:10px;right:50%;height:40px;width:40px;border-radius:20px;text-align:center;line-height:36px;vertical-align:middle;
                  border:3px solid #5B4E94;background:#fff;}




.banner-button {display:block;margin:20px auto;background:#B59FBF;color:#fff;border:0;width:140px;padding:10px 15px;text-align:center;font-size:17px;border-radius:2px;}





#banner1 h1,#banner2 h1 {color:#fff;text-align:center;margin-top:250px;font-family:"Montserrat",sans-serif;font-size:50px;text-shadow:1px 1px 0 #5B4E94;}
#banner1 h1 div,#banner2 h1 div {background:rgba(91, 78, 148, .6);padding-top:15px;padding-bottom:15px;border-top:1px solid #B59FBF;border-bottom:1px solid #B59FBF;}
.banner-button {display:block;margin:20px auto;background:#5B4E94;color:#fff;border:0;width:155px;padding:13px 17px;text-align:center;font-size:19px;border-radius:2px;border:2px solid #B59FBF;cursor:pointer;}
.banner-button:hover {background:#B59FBF;color:#fff!important;border:2px solid #5B4E94;}

#matching_talent p {font-size:20px;padding:20px;}

#multimedia_portfolio {margin-top:80px;padding-left:30px;}
#multimedia_portfolio .half {display:inline-block;width:48%;vertical-align:top;}
#multimedia_portfolio .half #chris_port {width:70%;height:auto;margin:0 auto;box-shadow:0 0 2px 1px #777;margin-top:-60px;margin-left:14%;}
#multimedia_portfolio .half p {font-size:20px;padding:3%;padding-left:0;}

#multimedia_portfolio .half #woman_filming {margin-top:90px;}

#example-portfolio-ul {padding-top:50px;box-shadow:0 0 2px 1px #999;}
@media(max-width:1450px) {
#example-portfolio-ul {border-radius:0;width:100%;}
}

#banner-play {
margin:15px auto;display:block;height: 40px;width: 40px;
border-radius: 5px;
text-align: center;
line-height: 40px;
vertical-align: middle;
border: 3px solid #5B4E94;
background: #fff;
cursor:pointer;
}

.abutton a {text-decoration:none;height:100%;width:100%;padding:10px;border-radius:24px;height:36px;line-height:36px;border:3px solid #fff;transition:all .15s linear;font-size:23px;}
.abutton a {background:#5B4E94;color:white;border:3px solid #B59FBF;transition:all .15s linear;}

@media(max-width:900px) {
.half {width:80%!important;margin:10px auto;display:block!important;}
#chris_port {margin-top:0!important;}
}

@media(max-width:850px) {
  #example-portfolio-ul {width:550px;}
  #banner1 {background-position:-400px 0;}
  #ddrc_header_tag {display:none;}
  #logo {width:60%!important;}
  #copyright {font-size:18px;}
}

@media(max-width:700px) {
blockquote {padding:1em!important;border:1em solid transparent!important;width:80%!important;margin:2em auto!important;}
}
